Subject: Re: Safety first
From: Virat Joshi <[email-masked]>
To: Shelsea Zaida Generoso <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Parvez Alam <[email-masked]>
Date: Tue, 23 Apr 2019 10:36:50 +0000

Hi Shelsea,

l am sorry to hear such a thing happened with you .

I have spoken with Saurabh and the company will send you the Uber link which is to be used to come to work only . There would be a limit on this so please make sure you do not exceed the limit. I am unsure if you will be able to book the Uber the whole way from your house to office as you stay extemely far. You might need to only use it for half a distance.

Please try and keep me posted. Also i hope you will feel comfortable with the Uber . Please save my phone number and give me a call encase you need help ever. Link will be sent to you on your work email, Please get it activated

@Ashish Dabral<mailto:[email-masked]> : Please send the link for cooperate Uber to Shelsea.

Kind regards,
Viraat
________________________________
From: Shelsea Zaida Generoso <[email-masked]>
Sent: 23 April 2019 07:12
To: Virat Joshi
Cc: Parvez Alam
Subject: Safety first

Hi Virat,

I am emailing you regarding transport issues. I know i have asked my TL Parvez to talk to you regarding my request to provide me with a cab to come to work.
I got your feedback, even though disappointing, i made efforts to continue coming to work by Metro but certain things that i have experienced makes me come back to you.

Besides being intimidated by men on my way to work, yesterday i have experienced something that i do not wish to experience again.
On 23/04/2019 i reached really 1h late at work, due to transport issues, something happened at Rajiv Chowk, i do not know if it was a technical issue or something else, but the metro were stopped. Thinking that the issue was going to be resolved in few minutes i waited and it turned out to be more than 20min waiting. I was forced to try other lines in order to reach at work, but what made me even more uncomfortable was the fact that i was stopped by a man who pretended to be lost and wanted directions from me; i explained to him that i do not speak Hindi and he made his efforts to speak in English; out of all the people around who could have explained him the directions he came to me! At the end i realise that he was just trying to obtain information of which call center i work; he was quick to mention "call-center sector 50" or even sector 15; I usually do not entertain strangers.

The fact that it was getting late and i had to try other lines to reach at work  made me feel unsafe and i feel even more unsafe when people might be able to get my daily routine.

I request you that we come up with a pleasant solution, telling me that it is impossible to provide me with a cab is not commendable.
I sympathise with the company and i hope you can find the best solution in order for me to have enough capabilities to provide my services and have a safe routine.

Awaiting your cooperation.

Kind Regards,
Shelsea Generoso